package nc.net.uapbd.pojo;

import com.alibaba.fastjson.annotation.JSONField;

public class Root {
	
	@JSONField(name = "ESB")
	private ESB ESB;

	public void setESB(ESB ESB){
	this.ESB = ESB;
	}
	public ESB getESB(){
	return this.ESB;
	}

}
